# Generated by Django 4.1.7 on 2023-03-29 12:44

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):
    dependencies = [
        ("accounts", "0022_leave_from_first_half_leave_from_second_half_and_more"),
    ]

    operations = [
        migrations.AlterField(
            model_name="ifpuser",
            name="email",
            field=models.EmailField(max_length=50),
        ),
        migrations.AlterField(
            model_name="ifpuser",
            name="emp_id",
            field=models.CharField(default=django.utils.timezone.now, max_length=100),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name="ifpuser",
            name="first_name",
            field=models.CharField(max_length=20),
        ),
        migrations.AlterField(
            model_name="ifpuser",
            name="last_name",
            field=models.CharField(max_length=20),
        ),
    ]
